* { padding: 0; margin: 0; }

#wrap {
	width:920px;
	margin: 0 auto;
	position: relative;
}

body {
	margin: 0px;
	padding: 0px;
	font: .75em/1.3em Verdana, Tahoma, Helvetica, sans-serif;
	background:#FFFFFF url(../images/pg_bg.jpg) repeat-x top left;
}

.tracker_input {
	background:url(../images/track_input_bg.jpg) no-repeat top center;
	vertical-align: middle;
	padding-top: 18px;
	height: 250px;
}

.midbg {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(../images/midbg.jpg);
	height: 40px;
}
#status{
background: #EFEFEF;
margin:0em 1em 0.8em 0em;
text-align:left;
}

input
{
    padding:2px;
    text-align:left;
    width: 134px;
}

.error 
{
    color:Red;
}

p, ol {
	padding-right: 2px;
	margin:1em 0.6em 0.4em 0.2em;
	color: #333333;
	text-align:left;
	list-style: disc;
	list-style-position:inside;
}

a:link {
color: #FE9038;
text-decoration: underline;
}
#lang {
	position:absolute;
	top:2px;
	left:5px;
	width:auto;
	color:#FFFFFF;
	line-height:1.2em;
	font-size:80%;
}
a:visited{
color: #FE9038;
}

h1,h2 {
	font: Georgia, Verdana, Arial, "Times New Roman";
	color: #001F36;
	text-align:left;
	margin:1em 0.6em 0.4em 0;
	line-height: 1.2em;
}
h1{
font-size:156%;
    width: 505px;
}
h2 {
font-size:122%;
}
h3 {
	font-size:112%;
	color:#FF0000;
	text-align: left;
}
h4 {
margin:1em 0.6em 0.4em 0.6em;
font-size:86%;
text-align:left;
color:#FF0000;
}

/* Footer */
#footer{
	width:920px;
	background: url(../images/footer_bg.gif) repeat-x top;
	padding:1em 0.2em 0;
	margin:0 auto;
	height:100px;
}
#div_left {
	border: 0px solid #000;
	float:left;
	padding:0em 0.6em 0em 1em;
	width:180px;
	height:35px;
}
#div_right {
	border: 0px solid #000;
	float:right;
	padding:0em 0.6em 0em 1em;
	height:35px;
}
